## puppet-module-puppetlabs-tftp 0.2.3

=== debian/changelog ===
puppet-module-puppetlabs-tftp (0.2.3-4) unstable; urgency=medium

  * Clean-up update-alternatives handling.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Jan 2022 10:39:40 +0100

puppet-module-puppetlabs-tftp (0.2.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Deprecating priority extra as per policy 4.0.1.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.
  * debhelper-compat (= 11).
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 11:41:12 +0100

puppet-module-puppetlabs-tftp (0.2.3-2) unstable; urgency=medium

  * Added missing runtime depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Apr 2016 09:59:11 -0500

puppet-module-puppetlabs-tftp (0.2.3-1) unstable; urgency=medium

  * Initial release. (Closes: #814298)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 12:08:38 +0800
