=== debian/control ===
Source: puppet-module-puppetlabs-tftp
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 openstack-pkg-tools,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-tftp
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-puppetlabs-tftp.git
Homepage: https://github.com/puppetlabs/puppetlabs-tftp

Package: puppet-module-puppetlabs-tftp
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 puppet-module-puppetlabs-xinetd,
 ${misc:Depends},
Description: Puppet module for managing tftp-hpa
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module will install tftp-hpa as a xinetd service by default. It can be
 overridden to run as a standalone daemon by setting the inetd parameter to
 false.
 .
 Parameters:
  * username: tftp daemon user, default tftp
  * directory: service directory, default see params class.
  * address: bind address, default 0.0.0.0.
  * port: bind port, default 69.
  * options: service option, default --secure.
  * inetd: run service via xinetd, default true.
