=== debian/watch ===
version=3
https://github.com/puppetlabs/puppetlabs-tftp/tags .*/(\d[\d\.]+)\.tar\.gz
